/*ease*/

.ease { transition: all .2s ease-in-out; }

/*ease*/

/*.shadow {
    box-shadow: 4px 4px 7px rgba(200, 200, 200, 0.7); /* Faint grey drop shadow */


.shadow {
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1); /* Subtle shadow */
  border-radius: 0px; /* Optional: smooth edges */
  transition: box-shadow 0.3s ease-in-out; /* Smooth transition */
}

/* Slightly elevate on hover for a subtle interactive effect */
.shadow:hover {
  box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.15);
}
.sc-dQEtJz.fGQMOT { 
  display: none; 
}

#footer-root > div > div:nth-child(2) > a { 
  display: none; 
}